Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 62771 - motv not packaged
motv not packaged
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: xawtv (Show other bugs)
skipjack-beta1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-05 08:03 EST by Josi Romildo Malaquias
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-05 08:03:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josi Romildo Malaquias 2002-04-05 08:03:33 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.79 [en] (X11; U; Linux 2.4.18-0.13 i686)

Description of problem:
The motv binary (a Motif program for watching TV) is not packaged in xawtv,
although its man page is packaged (/usr/share/man/man1/motv.1.gz) and the
changelog sugests it should be (rebuilt motv against new openmotif-2.2.2). If
dependency on openmotif (or lesstif) is not desirable, motv could be packaged
separately, in its own binary package.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. List the components of the xawtv package, looking for motv:

   $ rpm -ql xawtv | grep motv


Actual Results:  /usr/share/man/man1/motv.1.gz


Expected Results:  /usr/bin/motv
/usr/share/man/man1/motv.1.gz

Additional info:
Comment 1 Ngo Than 2002-04-07 14:20:49 EDT
It's not a intention to have motv in xawtv. It's by mistake in early rebuild. 
motv is alpha software and we don't want to have such software.

Note You need to log in before you can comment on or make changes to this bug.